librte_dmadev.so.23 librte-dmadev23 #MINVER#
 EXPERIMENTAL@EXPERIMENTAL 21.11
 INTERNAL@INTERNAL 21.11
 rte_dma_close@EXPERIMENTAL 21.11
 rte_dma_configure@EXPERIMENTAL 21.11
 rte_dma_count_avail@EXPERIMENTAL 21.11
 rte_dma_dev_max@EXPERIMENTAL 21.11
 rte_dma_dump@EXPERIMENTAL 21.11
 rte_dma_fp_objs@INTERNAL 21.11
 rte_dma_get_dev_id_by_name@EXPERIMENTAL 21.11
 rte_dma_info_get@EXPERIMENTAL 21.11
 rte_dma_is_valid@EXPERIMENTAL 21.11
 rte_dma_next_dev@EXPERIMENTAL 21.11
 rte_dma_pmd_allocate@INTERNAL 21.11
 rte_dma_pmd_release@INTERNAL 21.11
 rte_dma_start@EXPERIMENTAL 21.11
 rte_dma_stats_get@EXPERIMENTAL 21.11
 rte_dma_stats_reset@EXPERIMENTAL 21.11
 rte_dma_stop@EXPERIMENTAL 21.11
 rte_dma_vchan_setup@EXPERIMENTAL 21.11
 rte_dma_vchan_status@EXPERIMENTAL 21.11
